PDA

View Full Version : Finally an answer on SP1 for Express



Kumagai
04-09-2007, 11:09 PM
Well, I contacted the sales department at Macrovision. The sales team was kind enough to get my answered by the proper Team in charge.

Here is the answer:

We have no plans for an Express SP at this point.

However, this does not mean that Express does not support Vista. The SP for Pro and Premier did address some issues with Vista, but Express supports Vista as well. The Vista support in Express is not limited to Vista beta, the full version of Vista is supported.

Even the documentation on SP1 for Pro and Premier states that it now fully supports Vista RTM with SP1

So us lowly Express users have to live with Express 12 fully supporting Vista Beta 2. We will more than likely need to pay another upgrade fee to get the next version of Express, so we can get full support for Vista RTM.

I believe all Express 12 users that have upgraded to Express 12 because we were lead to believe that Express 12 will fully support Vista RTM should ask for a refund and try another product.

This is ridiculous!

The Express community deserves, needs, and demands a Service Pack.

The Macrovision Update control panel doesn't even work properly under Vista!

I think I'm going to get InstallAware... It has some quirks, but at least it supports Vista RTM.

TheHouz
04-10-2007, 07:57 AM
Sounds like a marketing plan to me to make more money.

I have been forced to implementing 8 custom actions at this point, and use Microsoft's Compatibility Pack 5 to get applications to properly install and then function in Vista.

I sure could have used some help from Mcarovision.


Well, I contacted the sales department at Macrovision. The sales team was kind enough to get my answered by the proper Team in charge.

Here is the answer:

We have no plans for an Express SP at this point.

However, this does not mean that Express does not support Vista. The SP for Pro and Premier did address some issues with Vista, but Express supports Vista as well. The Vista support in Express is not limited to Vista beta, the full version of Vista is supported.

Even the documentation on SP1 for Pro and Premier states that it now fully supports Vista RTM with SP1

So us lowly Express users have to live with Express 12 fully supporting Vista Beta 2. We will more than likely need to pay another upgrade fee to get the next version of Express, so we can get full support for Vista RTM.

I believe all Express 12 users that have upgraded to Express 12 because we were lead to believe that Express 12 will fully support Vista RTM should ask for a refund and try another product.

This is ridiculous!

The Express community deserves, needs, and demands a Service Pack.

The Macrovision Update control panel doesn't even work properly under Vista!

I think I'm going to get InstallAware... It has some quirks, but at least it supports Vista RTM.

Carl Cook
04-12-2007, 12:31 AM
I believe all Express 12 users that have upgraded to Express 12 because we were lead to believe that Express 12 will fully support Vista RTM should ask for a refund and try another product
That is why I got it. Hummm....

Mark Stegall
05-08-2007, 01:16 AM
We spent valuable time helping identify critical problems with ISE 12 Express to Marovision. One of these areas involves ISE12 Expresses project corruption when using 'INI file changes'. We found we needed to build our own custom actions rather than rely on Macrovisions support. It is truly disappointing that our effort is for naught. It will make us think again about expanding our use of Macrovision products. I wonder if Macrovison plans to do to ISE what it did to InstallShield Activation Service (replaced a $1K solution that met our requirements with a $20K+ solution that doesn't)

I can see why people are seeking alternative products.

bryanwolf
05-08-2007, 09:29 AM
As stated in the Release Notes, the Express Edition of InstallShield 12 fully supports Vista RTM. (http://support.installshield.com/kb/view.asp?articleid=Q112212)

shurbetr
05-10-2007, 04:21 PM
:mad:
As stated in the Release Notes, the Express Edition of InstallShield 12 fully supports Vista RTM. (http://support.installshield.com/kb/view.asp?articleid=Q112212)

They can "state" it all they want - the simple fact of the matter is that Express 12 IS BUGGY regardless of whuich OS you use and to _not_ issue a service pack, same as the Pro and Prem editions, is ludicrous.